一文解析:安装和运行Qlik Sense的系统要求及浏览器支持

原创|大数据新闻|编辑:郑恭琳|2020-09-27 14:25:32.460|阅读 14 次

概述:

# 正版采购狂欢节,企业采购正当时 # # 31款JAVA开发必备控件和工具 #

相关链接:

在开始本文之前,请阅读这篇文章以了解什么是Qlik,以及Qlik的功能详细介绍:商业智能BI明星产品:一篇文章带你走进Qlik

前面几篇文章,我们已经详细介绍了Qlik灵活的功能强大的性能有趣的扩展性授权相关说明接下来本文就为您介绍安装和运行Qlik Sense的系统要求及浏览器支持。


Qlik Sense的系统要求

本节列出了要成功安装和运行Qlik Sense,目标系统必须满足的条件。

平台

Microsoft Windows Server 2012

Microsoft Windows Server 2012 R2

Microsoft Windows Server 2016

 

仅用于开发和测试目的:

 

Microsoft Windows 7( 仅限 64 位版本)

Microsoft Windows 8.1( 仅限 64 位版本)

Microsoft Windows 10( 仅限 64 位版本)

 

注意:这些操作系统由Qlik Sense提供支持。第三方软件可能需要安装服务包。

处理器 (CPU)

多核64位兼容处理器


我们建议您为Qlik Analytics Platform部署中的每个节点至少使用4个核心。

内存

最小8 GB(根据数据量,可能需要更多)

 

Qlik Sense是一种内存分析技术。Qlik Sense产品的内存需求与所分析的数据量密切相关。

磁盘空间

安装总共需要5.0 GB

存储空间

要让站点中的所有服务器能访问存储空间,需要网络文件共享。在单服务器部署中,本地磁盘存储空间可能不足以满足需求。

对于部署中的大量应用程序和内容,需要足够的存储空间。

安全性

Microsoft Active Directory

Microsoft Windows Integrated Authentication

第三方安全

WebSocket

Web 浏览器和基础设施组件(例如代理和路由器)必须支持WebSocket。

.NET整体框架

4.5.2或更高版本

存储库数据库

PostgreSQ 9.6

 

PostgreSQ 默认包含在Qlik Sense安装程序中。然而,您也可手动下载和安装它。

PostgreSQ 是一个开源对象关系型数据库管理系统。它按照PostgreSQ 许可发布,该许可是一个免费和开源软件许可。

 

注意:安装了Qlik Sense的PostgreSQ 9.6版本不包括pgAdmin工具。您可根据需要下载并安装它们。

集中的日志记录数据库

PostgreSQ 9.6

Internet协议

IPv4

IPv6

双堆叠( IPv4和IPv6)

网络

配置的主机名必须解析为主机上的IP地址。

Qlik Management Console (QMC)支持的浏览器

Microsoft Windows 7、Windows 8.1:

 

Microsoft Internet Explorer 11

Google Chrome

Mozilla Firefox(需要硬件加速,在虚拟环境下不受支持)

 

Microsoft Windows Server 2012、Windows Server 2012 R2、Windows

Server 2016:

 

Microsoft Internet Explorer 11(在Windows Server 2012上不受支持)

Google Chrome

Mozilla Firefox(需要硬件加速,在虚拟环境下不受支持)

 

Microsoft Windows 10:

 

Microsoft Internet Explorer 11

Microsoft Edge

Google Chrome

Mozilla Firefox(需要硬件加速,在虚拟环境下不受支持)

 

Apple Mac OS X 10.11 和 10.12:

 

Apple Safari

Google Chrome

Mozilla Firefox(需要硬件加速,在虚拟环境下不受支持)

 

CefSharp嵌入式浏览器v55或更高版本( CefSharp允许您在.Net y应用程序内嵌入Chromium开源浏览器)

QMC最低屏幕分辨率

台式计算机、便携式计算机和Apple Mac:1024x768


不支持移动设备或小屏幕。

QlikView兼容性

无法在已经安装QlikView Server的计算机上安装Qlik Sense。

Qlik SenseMobile应用程序iOS支持

iOS 11.2 或更高版本

 

注意:SAM 验证需要iOS 11.0或更高版本。

Qlik SenseMobile 应用程序设备兼容性

iPad Air 2 或更高版本

iPad Pro

iPhone 6

iPhone 6 Plus

iPhone 6S

iPhone 6S Plus

iPhone 7

iPhone 7 Plus

iPhone 8

iPhone 8 Plus

iPhone X

Qlik SenseMobile 依据应用程序的VPN支持

Qlik SenseMobile依据应用程序的VPN(采用Enterprise Mobile Management (EMM))设计用于在本节中列出的硬件、iOS版本和 Qlik Sense版本中工作。

Qlik SenseEnterpriseNovember 2017 或更高版本。

iPad ,带 iOS 版本 11.2.2 或更高版本。

iPhone,带 iOS 版本 11.2.2 或更高版本。

Qlik SenseMobile 应用程序与Qlik Sense的兼容性

Qlik SenseMobile 应用程序兼容Qlik SenseSeptember 2017以及更高版本。

 

注意:需要Qlik SenseFebruary 2018或更高版本以减小下载到您iOS设备的应用程序的大小。


支持的浏览器

Qlik Sense可支持本节所述的平台Web 浏览器组合,并使用默认浏览器设置。

Qlik Sense Cloud设计用于本部分中列出的Web 浏览器。

每个Qlik Sense版本都针对最新公开发布的浏览器版本进行了兼容性测试。由于浏览器版本更新的频率,Qlik 在系统要求中未包括具体浏览器版本号。

每个Qlik Sense版本兼容在Qlik Sense版本发布时公开提供的最新iOS 版本并受其支持。由于 iOS 版本更新的频率,在系统要求中Qlik 未包括具体iOS 版本号。





关于慧都大数据分析平台与Qlik

了解慧都大数据分析平台

慧都大数据分析平台

慧都作为Qlik官方的中国合作伙伴,我们为Qlik的中国用户提供产品授权与实施、定制分析方案、技术培训等服务,旨在让中国企业的每个Qlik用户都能探索出数据的价值,让企业形成分析文化。

下载免费试用

慧都大数据分析团队核心研究全球最先进的BI产品和技术,为企业推荐最合适的产品和分析方案,慧都大数据分析平台为用户提供从数据收集、数据仓库、数据建模、数据分析到数据呈现的端到端分析方案。在精准营销、管理驾驶舱、设备故障分析及预测、生产质量优化、能耗异常值分析等方面有成熟的经验,让数据分析能够为业务创造价值,是我们的宗旨。

了解定制分析方案

慧都管理驾驶舱

如您的企业目前有关于数据分析、数据可视化、大数据平台搭建方面的需求,

欢迎访问慧都网咨询在线客服或直接拨打023-68661681,我们将免费为您定制专属方案,并发送相关行业案例给您!



标签:

本站文章除注明转载外,均为本站原创或翻译。欢迎任何形式的转载,但请务必注明出处、不得修改原文相关链接,尊重他人劳动成果

登录 慧都网发表评论


暂无评论...

为你推荐

  • 推荐视频
  • 推荐活动
  • 推荐产品
  • 推荐文章
  • 慧都慧问
title
title
相关厂商
相关产品
QlikView

强大的交互式分析和仪表板BI产品

Qlik Sense

新一代自助大数据分析BI工具,自由释放数据潜能

在线
客服
咨询
电话
400-700-1020
在线
QQ
购物车 反馈 返回
顶部
在线客服系统
live chat